$$$ BKCommonLib help $$$

Discussion in 'Spigot Plugin Help' started by Doogie, Jul 11, 2015.

  1. Hi,
    Is there any BKCommonLib that works with spigot 1.8.3?
    If so where do i get it from,
    if not would anyone be able to make one for me?
     
  2. I would be willing to pay some money for this to be made
     
  3. Creeoer

    Supporter

    It was actually a real pain for the author to try and develop it since it's just a wrapper for NMS, which changes every version. It's actually going to take some time for the developer himself to finish it I'm assuming, but I know a few people are trying to update this themselves, https://www.spigotmc.org/resources/updated-bkcommonlib.7716/

    If you need any of the addons such as traincarts I've found one here (Which requires the updated bkcommonlib in the first link):
    https://www.spigotmc.org/resources/traincarts.8557/
     
  4. that updated one doesnt work with 1.8.3 and i need it for 1.8.3